var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md218", null ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md225", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md226", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md227", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md228", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md229", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md230", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md219", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md220", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md221", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md222", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md223", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md224", null ]
    ] ],
    [ "EQEP", "DRIVERS_EQEP_PAGE.html", [
      [ "Features Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md231", null ],
      [ "SysConfig Features", "DRIVERS_EQEP_PAGE.html#autotoc_md232", null ],
      [ "Features NOT Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md233", null ],
      [ "Important Usage Guidelines", "DRIVERS_EQEP_PAGE.html#autotoc_md234", null ],
      [ "Example Usage", "DRIVERS_EQEP_PAGE.html#autotoc_md235", null ],
      [ "API", "DRIVERS_EQEP_PAGE.html#autotoc_md236", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md237", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md238", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md239", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md240", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md241", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md242", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md246", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md247", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md248", null ],
      [ "Failure Prevention Guidelines for Applications", "DRIVERS_I2C_PAGE.html#autotoc_md249", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md250", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md251", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md252", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md253", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md254", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md255", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md256", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md257", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md258", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md259", [
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md260", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md261", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md262", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md263", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md264", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md265", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md266", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md267", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md268", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md269", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md270", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md271", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md272", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md278", null ],
      [ "SysConfig Features", "DRIVERS_MCSPI_PAGE.html#autotoc_md279", null ],
      [ "Features NOT Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md280", null ],
      [ "Usage Overview", "DRIVERS_MCSPI_PAGE.html#autotoc_md281", [
        [ "API Sequence", "DRIVERS_MCSPI_PAGE.html#autotoc_md282", null ],
        [ "Initializing the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md283", null ],
        [ "Opening the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md284", null ],
        [ "MCSPI Transfer Mode", "DRIVERS_MCSPI_PAGE.html#autotoc_md285", null ],
        [ "MCSPI Frame Formats and Data Size", "DRIVERS_MCSPI_PAGE.html#autotoc_md286", null ],
        [ "MCSPI Transactions", "DRIVERS_MCSPI_PAGE.html#autotoc_md287", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCSPI_PAGE.html#autotoc_md288", null ],
      [ "Example Usage", "DRIVERS_MCSPI_PAGE.html#autotoc_md289", null ],
      [ "API", "DRIVERS_MCSPI_PAGE.html#autotoc_md290", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md273", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md274", null ],
      [ "Features not Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md275", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md276", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md277", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md291", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md292", null ],
      [ "OSPI Phy Tuning Algorithm", "DRIVERS_OSPI_PAGE.html#autotoc_md293", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md294", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md295", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md296", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md297", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md298", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md299", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md300", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md301", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md302", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md314", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md315", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md316", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md317", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md318", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md319", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md303", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md304", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md305", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md306", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md307", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md308", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md309", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md310", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md311", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md312", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md313", null ]
    ] ]
];