var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md67", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md68", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md69", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md70", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md71", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md72", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md73", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md74", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md75", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md76", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md77", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md78", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md79", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md80", null ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", [
      [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md50", null ],
      [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md51", null ],
      [ "Sending the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md52", null ],
      [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md53", [
        [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md54", null ]
      ] ]
    ] ],
    [ "Understanding ATF integrated flow for A53", "ATF_INTEGRATION.html", [
      [ "Introduction", "ATF_INTEGRATION.html#autotoc_md41", null ],
      [ "Building TF-A", "ATF_INTEGRATION.html#autotoc_md42", [
        [ "Getting the TF-A Source Code", "ATF_INTEGRATION.html#autotoc_md43", null ],
        [ "Setting up the toolchain paths", "ATF_INTEGRATION.html#autotoc_md44", null ],
        [ "Building the TF-A binary", "ATF_INTEGRATION.html#autotoc_md45", null ]
      ] ],
      [ "Application core startup sequence in TF-A integrated flow", "ATF_INTEGRATION.html#autotoc_md46", null ],
      [ "Linker update in TF-A integrated flow", "ATF_INTEGRATION.html#autotoc_md47", null ]
    ] ],
    [ "FreeRTOS-AMP  application on A53", "AMP_FREERTOS_GUIDE.html", [
      [ "Introduction", "AMP_FREERTOS_GUIDE.html#autotoc_md48", null ],
      [ "Running AMP application", "AMP_FREERTOS_GUIDE.html#autotoc_md49", null ]
    ] ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md55", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md56", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md57", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md58", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md59", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md60", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md81", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md82", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md83", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md84", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md85", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md86", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md87", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md88", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md89", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md90", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md91", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md92", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md93", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md94", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md95", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md96", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md97", null ]
    ] ],
    [ "Using FreeRTOS SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md61", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md62", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md63", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md64", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md65", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md66", null ]
    ] ]
];