var KERNEL_DPL_PAGE =
[
    [ "Introduction", "KERNEL_DPL_PAGE.html#autotoc_md212", null ],
    [ "HW Interrupts", "KERNEL_DPL_HWI_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md177", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md178", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HWI_PAGE.html#autotoc_md179", null ],
      [ "Example Usage", "KERNEL_DPL_HWI_PAGE.html#autotoc_md180", null ],
      [ "API", "KERNEL_DPL_HWI_PAGE.html#autotoc_md181", null ]
    ] ],
    [ "Semaphore", "KERNEL_DPL_SEMAPHORE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md172", null ],
      [ "Features NOT Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md173", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md174", null ],
      [ "Example Usage", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md175", null ],
      [ "API", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md176", null ]
    ] ],
    [ "Task", "KERNEL_DPL_TASK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md192", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md193", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TASK_PAGE.html#autotoc_md194", null ],
      [ "Example Usage", "KERNEL_DPL_TASK_PAGE.html#autotoc_md195", null ],
      [ "API", "KERNEL_DPL_TASK_PAGE.html#autotoc_md196", null ]
    ] ],
    [ "Clock", "KERNEL_DPL_CLOCK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md159", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md160", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md161", null ],
      [ "Example Usage", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md162", null ],
      [ "API", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md163", null ]
    ] ],
    [ "Cycle Counter", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md187", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md188", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md189", null ],
      [ "Example Usage", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md190", null ],
      [ "API", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md191", null ]
    ] ],
    [ "Queue", "KERNEL_DPL_QUEUE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md197", null ],
      [ "Features NOT Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md198", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md199", null ],
      [ "Example Usage", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md200", null ],
      [ "API", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md201", null ]
    ] ],
    [ "MMU for ARMv8 (ARM A53, TI C75)", "KERNEL_DPL_MMU_ARMV8_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md213", null ],
      [ "Features NOT Supported", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md214", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md215", null ],
      [ "Example Usage", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md216", null ],
      [ "API", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md217", null ]
    ] ],
    [ "Cache", "KERNEL_DPL_CACHE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md154", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md155", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md156", null ],
      [ "Example Usage", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md157", null ],
      [ "API", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md158", null ]
    ] ],
    [ "Heap", "KERNEL_DPL_HEAP_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md182", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md183", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md184", null ],
      [ "Example Usage", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md185", null ],
      [ "API", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md186", null ]
    ] ],
    [ "Debug", "KERNEL_DPL_DEBUG_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md164", null ],
      [ "Features NOT Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md165", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md166", [
        [ "Shared memory logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md167", null ],
        [ "UART logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md168", null ],
        [ "Other guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md169", null ]
      ] ],
      [ "Example Usage", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md170", null ],
      [ "API", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md171", null ]
    ] ],
    [ "Event", "KERNEL_DPL_EVENT_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md207", null ],
      [ "Features NOT Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md208", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md209", null ],
      [ "Example Usage", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md210", null ],
      [ "API", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md211", null ]
    ] ],
    [ "Timer", "KERNEL_DPL_TIMER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md202", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md203", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md204", null ],
      [ "Example Usage", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md205", null ],
      [ "API", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md206", null ]
    ] ]
];